Subject: Re: [PATCH v3 00/11] leds: deduplicate led_init_default_state_get()

From: Andy Shevchenko <[email-masked]>
Date: Tue, 8 Nov 2022 16:24:40 +0200

On Mon, Oct 31, 2022 at 05:32:26PM +0200, Andy Shevchenko wrote:
> On Mon, Oct 31, 2022 at 08:53:49AM +0000, Lee Jones wrote:
> > On Tue, 25 Oct 2022, Andy Shevchenko wrote:
> > 
> > > On Tue, Sep 06, 2022 at 04:49:53PM +0300, Andy Shevchenko wrote:
> > > > There are several users of LED framework that reimplement the
> > > > functionality of led_init_default_state_get(). In order to
> > > > deduplicate them move the declaration to the global header
> > > > (patch 2) and convert users (patche 3-11).
> > > 
> > > Dear LED maintainers, is there any news on this series? It's hanging around
> > > for almost 2 months now...
> > 
> > My offer still stands if help is required.
> 
> From my point of view the LED subsystem is quite laggish lately (as shown by
> this patch series, for instance), which means that _in practice_ the help is
> needed, but I haven't got if we have any administrative agreement on that.
> 
> Pavel?

So, Pavel seems quite unresponsive lately... Shall we just move on and take
maintainership?

-- 
With Best Regards,
Andy Shevchenko